/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Event Calendar ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/



/* -----[ List ]---------------------------------------------------------- */

.EventsList {
}
.EventsList .RSSFeedIcon {	/* defaults =  position:relative; z-index:50; float:right; */
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.EventsList .ListHolder {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	display: block;
}
/* Past Events Paging */
	.EventsList .ListHolderHeader {
	width:auto;
	clear: both;
}
.EventsList .PastEventsSelector {
	padding: 0px 10px;
}
.EventsList .PastEventsSelector span {
	font-size: 0.9em;
	font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.EventsList .PastEventsSelector .PastEventsLink {
	font-size: 1.2em;
	font-weight: normal;
}
.EventsList .ListItem {
	display: block;
}
#cPCcontent .EventsList .ListItem {
	position: relative;
	display: block;
	margin: 10px 0px;
	padding: 0px;
}
/* Icon and Wrapper */
	.EventsList .ListIcon {
	display: block;
	background: transparent url(/Templates/_images/EventModule-Date.png) center;
	width: 53px;
	padding: 0px 0px 0px 0px;
	margin: 0 10px 0 0;
	height: 57px;
	clear: none;
	float: left;
	text-align: center;
}
.EventsList .ListIcon .EventsDay {
	padding: 4px 0px 0 0;
	text-align: center;
	font-size: 23px;
	font-family: "open_sansbold", Arial, Helvetica, sans-serif;
	color: #fff;
	width: 100%;
	line-height:1em;
}
.EventsList .ListIcon .EventsMonth {
	font-family: "open_sansbold", Arial, Helvetica, sans-serif;
	padding: 0px 0px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	width: 100%;
	text-transform: uppercase;
}
.EventsList .ListItemWrapper {
	display: block;
	float: left;
	clear: none;
	padding: 0px 0px;
}
#cLS .EventsList .ListItemWrapper,  #cRS .EventsList .ListItemWrapper {
	width: 240px;
}
/* Custom Title */
.EventsList .ListCustomTitle {
	background: #000000;
	color: #FFFFFF;
	padding: 8px 15px;
	margin: 0px 0px 20px 0px;
}
/* Separators */
.EventsList .ListPrimarySeparator {
	margin: 0.2em 0px;
	border-bottom:#eee 1px solid;
}
.EventsList .ListSecondarySeparator {
	margin: 0.2em 0px;
}
#cLSEvents .EventsList .ListPrimarySeparator, #cLSEvents .EventsList .ListSecondarySeparator {
	margin: 0.2em 0px;
}
/* Title */
.EventsList .ListTitle {
	margin: 0px 0px 0px 0px;
}
.EventsList .ListTitle a:visited,  .EventsList .ListTitle a:link,  .EventsList .ListTitle a:hover {
	color:#000000;
}

/* Date, Keywords */
.EventsList .ListItemDate,  .EventsList .ListCreatedDate,  .EventsList .ListKeywords {
	margin-right: 4px;
	clear: both;
	display: block;
}
.EventsList .ListKeywords {
	color: #000;
}
/* Summary */
.EventsList .ListSummary {
	clear: left;
}
/* Creator, Created Date, Updator, Updated Date */
.EventsList .ListCreator,  .EventsList .ListCreatedDate {
	line-height: 1.2em;
}
.EventsList .ListUpdator,  .EventsList .ListUpdatedDate {
}

/* -----[ Modal box - Popup ]---------------------------------------------------------- */
.EventsCalendarDetail {
	clear:both;
	padding-left:30px;
	padding-right:30px;
	padding-top:30px;
}
.EventsCalendarDetail div {
	font-size: 1em;
}
/* Events fields */
.EventsCalendarDetail .EventsContentWrapper {
	clear: both;
	float: left;
	width: 100%;
}
.EventsCalendarDetail .EventsContentWrapper .EventDate,  .EventsCalendarDetail .EventsContentWrapper .EventEndDate,  .EventsCalendarDetail .EventsContentWrapper .Location,  .EventsCalendarDetail .EventsContentWrapper .Organiser,  .EventsCalendarDetail .EventsContentWrapper .ContactNumber,  .EventsCalendarDetail .EventsContentWrapper .Category,  .EventsCalendarDetail .EventsContentWrapper .CustomField {
	clear: left;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 150px;
	width: 250px;
	font-size: 1em;
}
.EventsCalendarDetail .EventsContentWrapper .Description,  .EventsCalendarDetail .EventsContentWrapper .Summary {
	clear: left;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 150px;
}
.EventsCalendarDetail .CustomFieldItemValue h1 {
	font-size: 18px;
	text-transform: none;
}
.EventsCalendarDetail .CustomFieldItemValue h2 {
	margin: 16px 0px 6px 0px;
	color: #0082C8;
	font-size: 14px;
}
.EventsCalendarDetail .CustomFieldItemValue p {
	font-size: 0.9em;
}
.EventsCalendarDetail .EventsContentWrapper .EventTitle {
	clear: left;
	margin: 0px 0px 0.9em 0px;
	padding: 0px 0 2px 0;
	font-size: 1.4em;
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
}
/* Label */
.EventsCalendarDetail .EventsContentWrapper .EventLabel {
	font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
	float: left;
	font-size: 1em;
	width: 150px;
	margin-left: -150px;
	color: #666;
}
.EventsCalendarDetail .EventsContentWrapper .EventTitle .EventLabel {
	display: none;
}
/* Image */
	.EventsCalendarDetail .EventsImageWrapper {
	clear: none;
	float: right;
	padding: 0px 0px 0px 20px;
}
.EventsCalendarDetail .EventsImageWrapper .EventLabel {
	display: none;
}
.EventsCalendarDetail .EventsImageWrapper Img {
}
/* Description and Custom fields */
.EventsCalendarDetail .EventsContent {
	clear:both;
	display: block;
}
.EventsCalendarDetail .EventsContent .CustomFields {
	clear: both;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 100px;
}
.EventsCalendarDetail .EventsContent .Description img {
	max-width: 350px;
}
/* Label */
.EventsCalendarDetail .EventsContent .CustomFieldItemLabel,  .EventsCalendarDetail .EventsContent .EventLabel {
	font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
	float: left;
	width: 100px;
	margin-left: -100px;
}
.EventsCalendarDetail .EventsContent .CustomFieldItemValue {
	font-weight: normal;
}
/* Buttons */
	.EventsCalendarDetail .EventsButtons {
	clear:both;
	text-align: right;
	padding: 10px 0px 0px 0px;
}
/* -----[ Modal box - Print Event ]---------------------------------------------------------- */	
	.EventsCalendarDetail .PrintEventsContentWrapper {
	clear: none;
	width: 100%;
}
.EventsCalendarDetail .PrintEventsContentWrapper .EventTitle,  .EventsCalendarDetail .PrintEventsContentWrapper .EventDate,  .EventsCalendarDetail .PrintEventsContentWrapper .EventEndDate,  .EventsCalendarDetail .PrintEventsContentWrapper .Location,  .EventsCalendarDetail .PrintEventsContentWrapper .Organiser,  .EventsCalendarDetail .PrintEventsContentWrapper .ContactNumber,  .EventsCalendarDetail .PrintEventsContentWrapper .Category,  .EventsCalendarDetail .PrintEventsContentWrapper .CustomField {
	clear: left;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 100px;
	width: 150px;
}
.EventsCalendarDetail .PrintEventsContentWrapper .Description,  .EventsCalendarDetail .PrintEventsContentWrapper .Summary {
	clear: left;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 100px;
}
.EventsCalendarDetail .PrintEventsContentWrapper .EventTitle {
	clear: left;
	margin: 0px 0px 6px 0px;
	padding: 0px;
	font-size: 1.5em;
	font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
	color: #52b500;
}
/* Label */
			.EventsCalendarDetail .PrintEventsContentWrapper .EventLabel {
	font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
	float: left;
	width: 100px;
	margin-left: -100px;
}
.EventsCalendarDetail .PrintEventsContentWrapper .EventTitle .EventLabel {
	display: none;
}
/* -----[ Events Calendar Finder ]---------------------------------------------------------- */

.EventsCalendarFinder {
	position: relative;
	clear: both;
	display: block;
	width: 614px;
	margin: 0px;
	padding: 10px 16px 0 16px;
	background: #016fac url(/Templates/_images/pushbox-bak.jpg) no-repeat top right;
	border:#d7d7d7 6px solid;
}
.EventsCalendarFinder h3 {
	font-size: 1.3em;
	color: #FFFFFF;
	margin: 0 0 0.5em 0;
	padding: 0;
}
.EventsCalendarTitle {
	clear:both;
	font-size: 1.1em;
	color: #FFFFFF;
	margin-bottom: 0.5em;
}
/* === [ Required Marker ] === */
.RequiredMarker {
	font-size: 0.9em;
	color: #CC0000;
	clear: both;
}
/* === [ Search Box ] === */
.EventsCalendarSearch {
	vertical-align: middle;
	margin: 16px 0;
}
.EventsCalendarSearch .EventsCalendarTitle {
	color: #FFFFFF;
}
/* === [ Input Fields ] === */
.EventsCalendarSearch .EventsCalendarInput {
	vertical-align: middle;
	line-height: 1em;
}
/* === [ Search Field ] === */
.EventsCalendarSearch .EventsCalendarInput .Input1 {
	vertical-align: middle;
	width: 300px;
	margin: 0 6px 0 0;
}
/* === [ Button ] === */
.EventsCalendarSearch .EventsCalendarInput .Input2 {
	vertical-align: middle;
}
/* -----[ Events Form ]---------------------------------------------------------- */
.EnquiryButton {
	padding: 10px;
	clear:both;
}
/* -----[ Events Form ]---------------------------------------------------------- */

/* === [ GLOBAL STYLE ] === */

.EventsForm:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.EventsForm {
	padding: 20px;
	border: #d0d3d8 1px solid;
	background: #eee;
	display: inline-block;
	width: auto;
	height: auto;
	clear: both;
	margin: 10px 0px;
}
/* Hides from IE Mac \*/
* html .EventsForm {
	height: 1%;
}
.EventsForm {
	display: block;
}
/* End hide from IE-mac */
.EventsForm .EventsFormWrapper {
	clear:both;
	width:auto;
}
/* === [ Field Grouping ] === */
.EventsForm .EnquiryLabelGroup {
	display: block;
	clear: both;
	padding: 4px 0px;
}
/* === [ Checkbox | RadioButton Table ] === */
.EventsForm .CustomCheckbox input,  .EventsForm .CustomRadio input {
	font-size: 1em;
	margin: 0px 4px 0px 0px;
	vertical-align: middle;
}
.EventsForm .CustomCheckbox label,  .EventsForm .CustomRadio label {
	vertical-align: middle;
}
.EventsForm .CustomCheckbox input {
	width: auto;
}
/* === [ Lable Text ] === */
.EventsForm .EnquiryLabel {
	font-size: 1.1em;
	font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
	margin: 4px 0 0;
	position: relative;
	display: block;
	padding-right: 5px;
	float: left;
	clear: none;
	width: 150px;
}
.EventsForm .EnquiryField {
	position: relative;
	display: inline-block;
	padding-right: 5px;
	clear: none;
	width: 400px;
	white-space: nowrap;
}
.EventsForm .EnquiryField label {
	font-size: 11px;
	color: #999999;
	text-transform:uppercase;
	margin-right: 6px;
}
#ctl04_cPCcontent_ctl03_DescriptionEditor_ctl01 {
	height: 250px !important;
	min-height: 250px !important;
}
#ctl04_cPCcontent_ctl03_DescriptionEditor_ctl01Wrapper {
	height: 250px !important;
}
/* === [ Form Fields ] === */
.EventsForm input,  .EventsForm select,  .EventsForm textarea {
	font-size: 12px;
	position: relative;
	display: inline;
	margin-bottom: 2px;
	font-family: "open_sansregular", Arial, Helvetica, sans-serif;
}
.EventsForm textarea#ctl04_cPCcontent_ctl04_Summary {
	font-size: 12px;
	position: relative;
	display: inline;
	margin-bottom: 2px;
	font-family: "open_sansregular", Arial, Helvetica, sans-serif;
	width: 398px;
}
/* === [ Error Text ] === */
.EventsForm .EnquiryError {
	position: relative;
	font-size: 12px;
	display: block;
	clear: both;
	float: left;
	font-size: 12px;
	width: 250px;
}
/* === [ Button ] === */
.EventsForm .EnquiryButton {
	position: relative;
	display: block;
	margin: 10px 0px 0px 155px;
	padding: 0px;
}
.EventsForm .EnquiryButton input {
	margin: 0px 0px;
	padding: 0px;
}
/* === [ Mini calendar styles ] === */
/* Please note: These styles override the default control styles, please don't remove any of the following css - only update and add to it */
table.RadCalendar_Windows7 /* container table */ {
	width:100%;
	background:#fff;
	color:#000;
	font: normal 1em Arial;
}
/*titlebar*/
	
.RadCalendar_Windows7 .rcTitlebar /* cell containing the current month name, and next / previous buttons */ {
	border: none;
	background: #666;
	color:#fff;
}
.RadCalendar_Windows7 .rcTitlebar table /* table inside this cell */ {
	font: normal 12px Arial;
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
}
.RadCalendar_Windows7 .rcTitlebar td /* calls inside this table */ {
	padding: 1px;
}
.RadCalendar_Windows7 .rcTitle { /* cell containing the current month name */
	color: #fff;
}
.RadCalendar_Windows7 .rcTitlebar .rcPrev,  .RadCalendar_Windows7 .rcTitlebar .rcNext,  .RadCalendar_Windows7 .rcTitlebar .rcFastPrev,  .RadCalendar_Windows7 .rcTitlebar .rcFastNext /* <a> tags for the next / previous month / year */ {
	width:17px;
	height:16px;
	background-image:url('/templates/_images/calendar-sprites.gif');
	margin-top: 1px;
}
.RadCalendar_Windows7 .rcTitlebar .rcFastPrev {
	background-position:0 0px;
	margin-left:5px;
}
.RadCalendar_Windows7 .rcTitlebar a.rcFastPrev:hover {
	background-position:0 -50px;
}
.RadCalendar_Windows7 .rcTitlebar .rcPrev {
	background-position:0 -100px;
}
.RadCalendar_Windows7 .rcTitlebar a.rcPrev:hover {
	background-position:0 -150px;
}
.RadCalendar_Windows7 .rcTitlebar .rcNext {
	background-position:0 -200px;
}
.RadCalendar_Windows7 .rcTitlebar a.rcNext:hover {
	background-position:0 -250px;
}
.RadCalendar_Windows7 .rcTitlebar .rcFastNext {
	background-position:0 -300px;
	margin-right:5px;
}
.RadCalendar_Windows7 .rcTitlebar a.rcFastNext:hover {
	background-position:0 -350px;
}
.RadCalendar_Windows7 .rcMain /* cell containing the a table of the calandar days */ {
	border: 1px #666 solid;
}
.RadCalendar_Windows7 .rcMainTable /* table of the calandar days */ {
	font: 1em "arial", arial, sans-serif;
	border: 1px #666 solid;
}
.RadCalendar_Windows7 .rcWeek th /* table header cell containing a weekday title (M,T,W,T,F,S,S) */ {
	border-top: 1px #fff solid;
	border-bottom: 1px #fff solid;
	padding: 1px 0;
	text-align:center;
	font-size: 1em;
	background-color: #ccc;
	color: #333;
}
.RadCalendar_Windows7 .rcRow td /* table cell containing a single day */ {
	width: 14%;
	height: 20px;
	border: none;
	padding: 0;
	font-size: 1em;
	background: #fff;
	-webkit-transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-o-transition: background .25s ease-in-out;
	transition: background .25s ease-in-out;
}
.RadCalendar_Windows7 .rcRow td.rcOutOfRange,  .RadCalendar_Windows7 .rcRow td.rcOtherMonth { /* table cell which doesn't contain a day */
	background: #fff;
}
.RadCalendar_Windows7 .rcRow td.radCalDefault_HasEventsCalendar,  .RadCalendar_Windows7 .rcRow td.radCalWeekendDefault_HasEventsCalendar { /* table cell which contains a day with an event */
	border: none;
	text-decoration: underline;
}
.RadCalendar_Windows7 .rcMain .rcRow a,  .RadCalendar_Windows7 .rcMain .rcRow span,  .RadCalendar_Windows7 .rcMain .rcOtherMonth a,  .RadCalendar_Windows7 .rcMain .rcOutOfRange span,  .RadCalendar_Windows7 .rcMain .rcWeekend a /* container (either an a or a span) for the day number */ {
	width: 100%;
	padding: 0;
	color: #000;
	text-align: center;
}
.RadCalendar_Windows7 .rcMain .rcRow td a /* link to a day's events  */ {
	color: #000;
}
.RadCalendar_Windows7 .rcMain .rcRow .rcToday a,  .RadCalendar_Windows7 .rcMain .rcRow .rcToday span /* container (either an a or a span) for the today's day number (if today has no event) */ {
	background-image: none;
	color: #fff;
	background: #ccc;
}
.RadCalendar_Windows7 .rcMain .rcRow .rcHover { /* hover style of a cell of a day which has an event */
	border: none;
	background: #ccc;
	-webkit-transition: background .1s ease-in-out;
	-moz-transition: background .1s ease-in-out;
	-o-transition: background .1s ease-in-out;
	transition: background .1s ease-in-out;
}
.RadCalendar_Windows7 .rcMain .rcRow .rcHover a /* hover style of a link of a day which has an event */ {
	background-image: none;
	color:#000;
}
.EventTabs {
	text-align: right;
	margin-top: -49px;
	padding: 0px 0px 20px 0px;
}
.contegro_ie7 .EventTabs {
	margin-top: -32px;
}
.EventsList.titleTabbed .EventTabs {
	margin-top: 0 !important;
}
.EventTabs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.EventTabs li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 5px 5px;
	background: #666666;
	color: white;
	cursor: pointer;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-ms-transition: background-color 0.25s;
	transition: background-color 0.25s;
}
.EventTabs li:hover {
	background: #cc0001;
}
.EventTabs li.active {
	background: #cc0001;
	cursor: default;
}
.contegro_ie7 .EventTabs li {
	display: inline;
}
.EventsList .ListItem.active {
	display: block;
}
.EventsList .ListItem.hidden {
	display: none;
}
/* Automatically Updateded in patch version 2.5.1 */
/* -----[ Patch 2.5.1 ]----- */

.EventsList .ListItem.Past {} /* events in the past */

.EventsList .PastEventsSelector span.PastEventsTitle {}   /* the "Past events" title */
.EventsList .PastEventsSelector span.Separator {}         /* the "|" inbetween the links */

.EventsList .PastEventsSelector .PastEventsLink.week {}
.EventsList .PastEventsSelector .PastEventsLink.month {} 
.EventsList .PastEventsSelector .PastEventsLink.year {} 

.EventsList .PastEventsSelector .PastEventsLink.active {} /* the past event link which has been clicked */
/* Automatically Updateded in patch version 2.6.0 */
/* -----[ Patch 2.6.0 ]----- */

.CalendarViewContainer {
	clear: both;
}

	.CalendarViewContainer .CalendarViewLoading {
    	position: absolute;
    	top: -100%;
    	opacity: 0;
    	left: 50%;
    	width: 100px;
    	margin-left: -50px;
    	background: white;
    	color: #333;
    	box-shadow: 0 0 1em #333;
    	padding: 1em 0;
    	text-align: center;
    	border-radius: 3px;

    	-webkit-transition: opacity 0.25s, top 0s;
    	   -moz-transition: opacity 0.25s, top 0s;
    	        transition: opacity 0.25s, top 0s;

		-webkit-transition-delay: 0s, 0.25s;
		   -moz-transition-delay: 0s, 0.25s;
		        transition-delay: 0s, 0.25s;	    	        
    }
       .CalendarViewContainer.loading .CalendarViewLoading
        {
    	    top: 20%;
    	    opacity: 1;

			-webkit-transition-delay: 0s, 0s;
			   -moz-transition-delay: 0s, 0s;
			        transition-delay: 0s, 0s;	
        }  

	.CalendarViewContainer .fc-event {
		cursor: pointer;
	}
	.CalendarViewContainer .fc-event.Office365Event {
		background-color: #0072C6;
		border-color: #0072C6;
	}
	.CalendarViewContainer .fc-event.EventsCalendarEvent {
		background-color: #55B84B;
		border-color: #55B84B;
	}	

	.CalendarViewContainer .fc-grid .fc-day-number {
		font-size: 1.4em;
	}

.CalendarViewModalShadow {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	background: rgba(0,0,0,0.25);
	box-shadow: 0 0 200px #333 inset;
	z-index: 2000;
	opacity: 1;

	-webkit-transition: opacity 0.75s, top 0s;
	   -moz-transition: opacity 0.75s, top 0s;
	        transition: opacity 0.75s, top 0s;

	-webkit-transition-delay: 0s, 0s;
	   -moz-transition-delay: 0s, 0s;
	        transition-delay: 0s, 0s;	
}
	.CalendarViewModalShadow.hidden {
		opacity: 0;
		top: -100%;

		-webkit-transition-delay: 0s, 0.25s;
		   -moz-transition-delay: 0s, 0.25s;
		        transition-delay: 0s, 0.25s;

		-webkit-transition: opacity 0.25s, top 0s;
		   -moz-transition: opacity 0.25s, top 0s;
		        transition: opacity 0.25s, top 0s;
	}

.CalendarViewModalClose {
	display: block;
	background: url(/data/__default__/templates/_images/button_eventscalendar_modal_close.png); /* get rid of /data/__default__ to use a custom icon from your templates folder... */
	width: 32px;
	height: 32px;
	position: absolute;
	top: -16px;
	right: -16px;
	cursor: pointer;
}
	.CalendarViewModalClose:active {
		top: -15px;
	}

.CalendarViewModal {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	margin-top: -150px;
	width: 500px;
	height: 300px;
	background: white;
	box-shadow: 0 0 1em #333;
	border-radius: 3px;
	z-index: 2001;

	opacity: 1;
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	        transform: scale(1);


	-webkit-transition: -webkit-transform 0.25s, opacity 0.25s, top 0s;
	   -moz-transition:    -moz-transform 0.25s, opacity 0.25s, top 0s;
	        transition:         transform 0.25s, opacity 0.25s, top 0s;

	-webkit-transition-delay: 0s, 0s, 0s;
	   -moz-transition-delay: 0s, 0s, 0s;
	        transition-delay: 0s, 0s, 0s;
}
	.CalendarViewModal.hidden {
		opacity: 0;

		-webkit-transform: scale(0.9);
		   -moz-transform: scale(0.9);
		        transform: scale(0.9);

		top: -100%;

		-webkit-transition-delay: 0s, 0s, 0.25s;
		   -moz-transition-delay: 0s, 0s, 0.25s;
		        transition-delay: 0s, 0s, 0.25s;
	}

	.CalendarViewModal .EventsCalendarDetail:after,
	.CalendarViewModal .EventsCalendarDetail .EventsContentWrapper:after {
	    content:'';
	    display:block;
	    clear: both;
	}
/* Automatically Updateded in patch version 2.6.1 */
/* -----[ Patch 2.6.1 ]----- */


.CalendarViewContainer .fc-event.EnterNowEvent {
	background-color: #5EADD6;
	border-color: #5EADD6;
}

.EventsList .ListItem.Office365Event {}
.EventsList .ListItem.EnterNowEvent {}


/* Automatically Updateded in patch version 2.7.0 */
/* -----[ Patch 2.7.0 ]----- */


/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.Heading.EnquiryLabelGroup,
		.Description.EnquiryLabelGroup {
		}
		/* === [ Text ] === */
		.FormHeading,
		.FormDescription {
			font-size: 100%;
			margin: 0px;
			clear: both;
		}
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.Description label.EnquiryLabel {
			font-size: 80%;
			text-transform: uppercase;
			font-weight: bold;
			color: #999999;
		}
		/* === [ Container Heading ] === */
			.FormHeading span {
				font-size: 140%;
				font-weight: bold;
				display: block;
				margin: 0px 0px 8px 0px;
			}

/* === [ DESIGN ELEMENTS ] === */

		.HorizontalRule.EnquiryLabelGroup,
		.FormBreak.EnquiryLabelGroup {
			position: relative;
			clear: both;
			display: block;
			background: #666666;
			height: 1px;
			width: 100%;
			margin: 6px 0px;
			padding: 0px;
		}


/* Automatically Updateded in patch version 2.7.1 */
/* -----[ Patch 2.7.1 ]----- */

/*
Tag Field input in the Events Form module
*/

.EventsForm .TagField .x-panel-body { /* the border of the TagField input */
	border: none;
}
.EventsForm .TagField .TagItem .x-panel-body { /* single tags in the TagField input */
	background: #eee;
	margin: 0 .5em .5em 0;
}



